/* BASIC css start */
#prdBrand .cate-wrap .class-list { display: block; content: \\"\\"; clear: both; }
#prdBrand .cate-wrap .bcate { float:left; text-align: center;  font-weight: bold; background-color: #f1f1f1; padding: 7px 16px 1px 16px;}
#prdBrand .cate-wrap .mcate { float:left; zoom: 1; overflow: hidden; margin: 15px 0 20px 0; }
#prdBrand .cate-wrap .mcate li { float: left; margin: 5px 0; padding: 0 10px; font-size:12px; background: url(/images/d3/rainbow/common/bull_w1_h7_gray.gif) no-repeat 100% 40%; white-space: nowrap; }
#prdBrand .cate-wrap .mcate li a:hover { text-decoration: underline; }


#prdBrand .cate-wrap .cate-img { padding: 15px 0 0 0; }

#prdBrand .cate-wrap .cate-review li {
float: left;
padding-right: 6px;
}

#prdBrand .cate-wrap .cate-review .review_end {
padding-right: 0px;
}



/* .item-wrap (¸®½ºÆ®) */
.item-wrap { }
.item-wrap .item-cont { zoom: 1; overflow: hidden;}
.item-wrap .item-cont:after { content: ""; display: block; clear: both; }
.item-wrap .item-page { margin-top: 30px; text-align: center; }
.item-wrap .item-page a { padding: 0 5px; }
.item-wrap .item-page a:hover,
.item-wrap .item-page a.now { font-weight: bold; letter-spacing: -1px; }



/* .item-wrap (ÃßÃµ»óÇ°) */
.item-wrap { }
.item-wrap .item-cont-recmd { zoom: 1; overflow: hidden; padding:30px 20px; margin-bottom:20px; }
.item-wrap .item-cont-recmd:after { content: ""; display: block; clear: both; }
.item-wrap .item-cont-recmd .item-list { float: left; width: 127px; margin: 0; text-align: center;  }
.item-wrap .item-cont-recmd .item-list .thumb img { width: 120px; }
.item-wrap .item-cont-recmd .item-list .prd-name { margin-top: 15px; }
.item-wrap .item-cont-recmd .item-list .prd-price { font-weight: bold; margin-top: 3px;}

.mk_option_preview{z-index:999 !important;}

/* ¾ÆÀÌÄÜ °£°Ý */
.MK-product-icon-3 {padding-right:2px;}



/* BASIC css end */

